body
{
	/*background-image: url(/media/img/dss-win.png);*/
	color: #333333;
	background-color: #ffffff;
	font-family: arial;
	font-size: 12px;
	background-position: left top;
	background-repeat: no-repeat;
}

td {font-size: 12px; font-family: arial;}

.input {font-size: 11px; font-family: arial; color: #333333;}

a:link {color: #fe7d19; text-decoration: underline;}
a:visited {color: #fe7d19; text-decoration: underline;}
a:hover {color: #fe7d19; text-decoration: underline;}
a:active {color: #fe7d19; text-decoration: underline;}

a.copyright:link {color: #a7a7a7; font-size: 10px; font-family: tahoma; text-decoration: underline;}
a.copyright:visited {color: #a7a7a7; font-size: 10px; font-family: tahoma; text-decoration: underline;}
a.copyright:hover {color: #a7a7a7; font-size: 10px; font-family: tahoma; text-decoration: underline;}
a.copyright:active {color: #a7a7a7; font-size: 10px; font-family: tahoma; text-decoration: underline;}

.copyright {color: #a7a7a7; font-size: 10px; font-family: tahoma;}

.news {color: #474726; font-size: 12px;}

.newsdate {color: #adadad; font-size: 10px; font-family: tahoma;} 

.newstitle {color: #fe7d19; font-size: 13px; font-family: tahoma;}

.newstext {color: #333333; font-size: 11px; font-family: tahoma;}

UL { margin: 0 0 0 32; padding: 0 0 0 0; list-style-type:none; }
UL LI {color: #025690; padding: 0 0 0 12; margin: 0 0 0 0; }

a.submenu:link {color: #3a3a3a; font-size: 12px; font-family: verdana; text-decoration: none;}
a.submenu:visited {color: #3a3a3a; font-size: 12px; font-family: verdana; text-decoration: none;}
a.submenu:hover {color: #3a3a3a; font-size: 12px; font-family: verdana; text-decoration: underline;}
a.submenu:active {color: #3a3a3a; font-size: 12px; font-family: verdana; text-decoration: none;}

.submenu-current2 {color: #004b85; font-size: 12px; font-family: verdana;}

a.submenu-current:link {color: #004b85; font-size: 12px; font-family: verdana; text-decoration: none;}
a.submenu-current:visited {color: #004b85; font-size: 12px; font-family: verdana; text-decoration: none;}
a.submenu-current:hover {color: #004b85; font-size: 12px; font-family: verdana; text-decoration: underline;}
a.submenu-current:active {color: #004b85; font-size: 12px; font-family: verdana; text-decoration: none;}

.submenu-current4 {color: #fe7d19; font-size: 12px; font-family: verdana;}

a.submenu-current3:link {color: #fe7d19; font-size: 12px; font-family: verdana; text-decoration: none;}
a.submenu-current3:visited {color: #fe7d19; font-size: 12px; font-family: verdana; text-decoration: none;}
a.submenu-current3:hover {color: #fe7d19; font-size: 12px; font-family: verdana; text-decoration: underline;}
a.submenu-current3:active {color: #fe7d19; font-size: 12px; font-family: verdana; text-decoration: none;}

.pagetitle {font-size: 19px;}

p {margin: 0; padding: 8 0 7 0;}

.blue {color: #004b85;}

.red {color: #fe7d19;}

.signature {color: #3a3a3a; font-size: 10px; font-family: verdana;}

a.sitemap1:link {color: #3a3a3a; font-size: 12px; font-family: arial; text-decoration: none;}
a.sitemap1:visited {color: #3a3a3a; font-size: 12px; font-family: arial; text-decoration: none;}
a.sitemap1:hover {color: #3a3a3a; font-size: 12px; font-family: arial; text-decoration: underline;}
a.sitemap1:active {color: #3a3a3a; font-size: 12px; font-family: arial; text-decoration: none;}

a.sitemap2:link {color: #004b85; font-size: 12px; font-family: arial; text-decoration: none;}
a.sitemap2:visited {color: #004b85; font-size: 12px; font-family: arial; text-decoration: none;}
a.sitemap2:hover {color: #004b85; font-size: 12px; font-family: arial; text-decoration: underline;}
a.sitemap2:active {color: #004b85; font-size: 12px; font-family: arial; text-decoration: none;}

a.sitemap3:link {color: #fe7d19; font-size: 12px; font-family: arial; text-decoration: none;}
a.sitemap3:visited {color: #fe7d19; font-size: 12px; font-family: arial; text-decoration: none;}
a.sitemap3:hover {color: #fe7d19; font-size: 12px; font-family: arial; text-decoration: underline;}
a.sitemap3:active {color: #fe7d19; font-size: 12px; font-family: arial; text-decoration: none;}

a.archive:link {color: #004b85; font-size: 12px; text-decoration: none;}
a.archive:visited {color: #004b85; font-size: 12px; text-decoration: none;}
a.archive:hover {color: #004b85; font-size: 12px; text-decoration: underline;}
a.archive:active {color: #004b85; font-size: 12px; text-decoration: none;}

.header {font-family: verdana; font-size: 9px; color: #ffffff; background-color: #649bc2;}
.td {background-color: #ffffff;}
.active {background-color: #CFCFCF;}


.white-small { color: #ffffff; font-size: 8pt; }

table.catalog { background-color: #D6D9DD; }
table.catalog tr.header td { background-color: #649BC2; color: #ffffff; font-size: 8pt; border-top-width: 0px; }
table.catalog td { background-color: #ffffff; color: #000000; padding: 5px 30px; border: solid 1px #D6D9DD; border-width: 1p 0px 0px 1px; }
table.catalog td.header {font-family: verdana; font-size: 9px; color: #ffffff; background-color: #649bc2;}

table.catalog1 { background-color: #D6D9DD; }
table.catalog1 tr.header td { background-color: #649BC2; color: #ffffff; font-size: 8pt; border-top-width: 0px; }
table.catalog1 td { background-color: #ffffff; color: #000000; padding: 1px 6px; border: solid 1px #D6D9DD; border-width: 1p 0px 0px 1px; }
table.catalog1 td.header {font-family: verdana; font-size: 9px; color: #ffffff; background-color: #649bc2;}

.black * { color: #000000; }

img.ekolog {float: left; margin: 10 10 10 0; }